.padding-horiz, .fullwidth #header, .fullwidth #breadcrumbs, .fullwidth .blog-header, .fullwidth .blog-content-item, .fullwidth .content-wrapper, .fullwidth ul.pagination, .fullwidth #body > .modular-row, #header, #footer {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
body{
	color: #222!important;
	font-size: 0.9rem!important;
}
#body {
    background: #fff;
    padding-top: 0px;
    padding-bottom: 11rem;
    padding-left: 0px!important;
    padding-right: 0px!important;
}
#sb-site {
	 -ms-transform: none!important; /* IE 9 */
    -webkit-transform: none!important; /* Chrome, Safari, Opera */
    transform: none!important;
}
.sb-slidebar {
    display: block!important;
    z-index: 99!important;
    width: 250px!important;
    left: -250px!important;
}
.sb-slidebar.sb-active {
    left: 0px!important;
}
.sb-slidebar #panel{
    padding: 0px;
    position: relative;
    top: 15vh;
}
#footer {
    z-index: 100;
}
#header.scrolled #navbar a:hover {
    color: #000 !important;
}
.langswitcher {
    float: right;
    margin-top: 2.1rem!important;
    top: auto!important;
    -webkit-transform: none!important;
    -moz-transform: none!important;
    -o-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#header.scrolled .langswitcher {
	margin-top: 0.6rem!important;
}
.langswitcher li {
    display: block;
    margin: 0px!important;
    line-height: 1rem;
    float: left;
}
.langswitcher a {
    padding: 0px 6px;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600!important;
    line-height: 30px;
    height: 30px;
    display: block;
    letter-spacing: 0.025em;
    border-radius: 1px;
    color: #6d6d6d!important;
}
.langswitcher a:hover {
    border: 1px solid #000;
    background: #000!important;
    color: #fff!important;
}
.langswitcher a.active:hover {
    border: 1px solid #000;
    background: #fff!important;
    color: #000!important;
}
.langswitcher a, #header.scrolled #navbar .langswitcher a, .langswitcher a span, #header.scrolled #navbar .langswitcher a span{
    color: #6d6d6d!important;
}
.langswitcher a:hover, #header.scrolled #navbar .langswitcher a:hover, .langswitcher a:hover span, #header.scrolled #navbar .langswitcher a:hover span {
    color: #fff!important;
}
.langswitcher a.active, #header.scrolled #navbar .langswitcher a.active, .langswitcher a.active span, #header.scrolled #navbar .langswitcher a.active span {
    text-decoration: none;
    border-color: #000;
    font-weight: 600!important;
    color: #000!important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 200;
    text-rendering: optimizeLegibility;
    letter-spacing: -0px;
    line-height: 1.2;
}
h1 {
    text-align: left!important;
    letter-spacing: 0px!important;
    font-size: 2em!important;
    font-weight: 600!important;
    margin-bottom: 30px!important;
    line-height: 1.2;
}
h2 {
	margin: 0px;
}
h3 {
    margin: 0px 0px 5px 0px!important;
    font-size: 2em!important;
    line-height: 1.2;
}

h4  {
	font-size: 1.3rem;
    margin: 30px 0px 10px 0px!important;
    line-height: 1!important;
    font-weight: 400;
}
._the-companies p {

}
#header {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100px;
    background-color: #fff;
    box-shadow: none;
    z-index: 100;
}
#header.scrolled {
    background-color: #fff !important;
    box-shadow: none !important;
}
#header #logo a {
    height: 100%;
    display: block;
    line-height: 100px;
    -webkit-transition: line-height 0.5s; /* Safari */
    transition: line-height 0.5;
}
#header #logo a img{
    vertical-align: middle;
    height: auto;
    width: 300px;
    -webkit-transition: width 0.5s; /* Safari */
    transition: width 0.5s;
    max-width: 60vw;
}
#header.scrolled #logo a img {
    width: 180px;
}
#header.scrolled #logo a {
    line-height: 48px;
}
#header .inner {
	width: 1100px;
	max-width: 92%;
	margin: 0 auto;
    display: block;
    height: 100%;
}
#header #navbar ul.navigation {
    margin-top: 2rem;
}
.sb-slidebar {
    background-color: #212121 !important;
}
#panel .navigation li {
    border: none!important;
}
#panel .navigation li a {
    color: #bbb!important;
    display: block;
    padding: 0.5rem 1rem;
    font-weight: 600!important;
    text-transform: uppercase!important;
    font-family: "Montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif!important;
    letter-spacing: 0.05em;
    font-kerning: normal;
}
#panel .navigation li a.active {
    color: #fff!important;
}
#panel .navigation li a:hover {
    background-color: transparent!important;
    color: #fff!important;
}

.modular-row {
    padding-top: 55px;
}
.modular-row._home-slider {
    padding-top: 0px;
}
.ingrid{
	width: 1100px;
	max-width: 92%;
    margin: 0 auto;
    position: relative;
}
a {
    color: #000000!important;
}
#body p {
    margin: 0 0 1.5em 0;
    /*max-width: 860px;*/
    text-align: justify;
}
#header #navbar ul.navigation li a{
	text-transform: uppercase;
}
#header.scrolled #navbar a {
    color: #000000 !important;
}
#header #navbar ul.navigation li a:before, #header #navbar ul.navigation li a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #000000!important;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.callout {
    background: transparent;
    padding: 5rem 0;
}
.grav-lightslider li img {
    display: inline-block!important;
    width: auto!important;
    height: auto!important;
    max-height: 100%!important;
    max-width: 100%!important;
    margin: 0 auto;
    position: relative;
    top: 50%;
	-webkit-transform: perspective(1px) translateY(-50%);
	-ms-transform: perspective(1px) translateY(-50%);
	transform: perspective(1px) translateY(-50%);
}
.grav-lightslider._home-slider li img {
    width: auto!important;
    height: auto!important;
    min-height: none!important;
    min-width: none!important;
    max-height: 100%!important;
    opacity: 0!important;
}
.lslide {
    background-color: #010101!important;
    text-align: center;
    font-size: 0px;
    overflow: hidden;
}
.lightSlider, .lslide, .tabs, .tab {
	height: 60vh!important;
	max-height: 46vw!important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px!important;
}

.lightSlider, .lslide {
    padding-bottom: 30px!important;
    box-sizing: content-box;
}
._the-process .lightSlider, ._the-process .lslide {
    padding-bottom: 0px!important;
    box-sizing: border-box;
}
._the-process h5.slidetitle, ._home-slider h5.slidetitle {
    display: none;
}
._home-slider .lightSlider, ._home-slider .lslide {
	height: 100vh!important;
	max-height: none!important;
	padding-top: 100px!important;
  padding-bottom: 0px!important;
  box-sizing: border-box;
}
/*._the-photos .lightSlider, ._the-photos .lslide {
	height: 80vh!important;
	max-height: 800px!important;
}*/


._the-design-process .lslide {
    background-color: #010101!important;
}
._the-photos .lslide, ._videos .lslide, ._clipping .lslide {
    background-color: #fff!important;
}
._concept .lslide, ._concept.grav-lightslider, ._concept .lSSlideOuter, ._clipping .lSSlideOuter {
    background-color: #fff!important;
}

.lSSlideOuter {
    position: relative;
    background-color: #010101!important;
}
._the-photos .lSSlideOuter, ._videos .lSSlideOuter {
    position: relative;
    background-color: #fff!important;
}
.lSSlideOuter .lSPager.lSpg {
    margin: 0px!important;
    padding: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 10px;
    z-index: 50;
}
._the-design-process .lSPager.lSpg {
    display:none!important;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: rgba(88, 88, 88, 0.6)!important;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #ffffff!important;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
}
.lSAction > a {
    width: 7vw!important;
    display: block;
    top: 50%;
    height: 7vw!important;
    background-image: none!important;
    cursor: pointer;
    position: absolute;
    z-index: 10!important;
    opacity: 1!important;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
    color: #fff!important;
    margin-top: -3.5vw!important;
    font-size: 6vw!important;
    line-height: 7vw!important;
    text-align: center;
}

.people-item {
	clear: both;
}
.people-image {
    float: left;
    width: 200px;
    height: auto!important;
    display: block;
}
.people-item .people-name, .people-item p {
    padding-left: 230px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
._credits p {
    font-size: 0.8em;
    text-transform: uppercase;
    color: #666!important;
    max-width: 100%!important;
}
._credits strong {
    color: #000;
    margin-left: 8px;
    margin-right: 4px;
}
._credits strong:before {
    content: ' - ';
    color: #fff;
    font-weight: 300;
    width: 8px;
    display: inline;
}
._credits strong:first-child {
    margin-left: 0px;
}
._credits strong:first-child:before {
    display: none;
}
#body p a[target="_blank"]:after {
    content: "\f08e";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    margin-left: 0.25em;
    font-size: 0.5em;
    vertical-align: top;
}
h5.slidetitle{
	text-align: center;
    position: absolute;
    bottom: auto;
    top: 100%;
    width: 100%;
    color: #000!important;
    font-size: 16px!important;
    font-weight: 600;
    background-color: #fff;
    line-height: 1.2;
    margin: 0 auto;
    transform: translateY(-25px);
}
.lslide, .grav-lightslider ul, .lSSlideWrapper, .lSSlideOuter {
    overflow: visible!important;
}

.grav-vimeo {
    padding: 0px!important;
    max-width: 100%!important;
    margin: 0 auto!important;
    width: 100%!important;
    height: 100%!important;
    top: 50%;
    -webkit-transform: perspective(1px) translateY(-50%);
    -ms-transform: perspective(1px) translateY(-50%);
    transform: perspective(1px) translateY(-50%);
}

@media screen and (max-width: 1149px) {
	.lSAction > .lSPrev {
	    left: 0px!important;
	}
	.lSAction > .lSNext {
	    right: 0px!important;
	}
}
@media screen and (min-width: 1150px) {
	.lSAction, ._home-slider .lSAction {
	    width: 1170px!important;
	    display: block;
	    position: absolute;
	    margin: 0 auto;
	    top: 50%;
	    left: 50%;
	    margin-left: -585px!important;
	}
	.lSAction > a {
	    width: 64px!important;
	    display: block;
	    top: 50%;
	    height: 64px!important;
	    background-image: none!important;
	    cursor: pointer;
	    position: absolute;
	    z-index: 99;
	    opacity: 1!important;
	    -webkit-transition: opacity 0.35s linear 0s;
	    transition: opacity 0.35s linear 0s;
	    color: #fff!important;
	    margin-top: -32px!important;
	    font-size: 22px!important;
	    line-height: 64px!important;
	    text-align: center;
	}
}
._the-photos .lSAction > a, ._videos .lSAction > a, ._concept .lSAction > a, ._clipping .lSAction > a {
    color: #000!important;
    opacity: 1!important;
    background: #fff;
}
._home-slider .lSPager {
	display: none!important;
}
.lSAction{
    position: absolute;
    padding-bottom: 30px!important;
    box-sizing: border-box!important;
    bottom: 15px;
    top: auto;
    height: 100%;
    width: 100%;
    max-width: 1170px;
}
._the-process  .lSAction {
	  width: 100%!important;
    left: 0px!important;
    margin-left: 0px!important;
    top: 0px;
    padding-bottom: 0px!important;
    bottom:auto!important;
}
._home-slider .lSAction {
	  width: 100%!important;
    left: 0px!important;
    margin-left: 0px!important;
    top: 50px;
    padding-bottom: 0px!important;
    bottom:auto!important;
}
@media screen and (min-width: 1150px) {
	.lSAction, ._home-slider .lSAction, ._the-process  .lSAction {
	    width: 1170px!important;
	    left: 50%!important;
	    margin-left: -585px!important;
	}
}

._the-process ul.lSPager.lSGallery {
    display: block;
}
._the-process .lSSlideOuter {
    overflow: visible;
}

.tabs-wrapper .tabs-nav > li {
    border: none!important;
    background: transparent!important;
}
.tabs-wrapper .tabs-nav {
    padding: 0;
    margin: 0;
    width: 1100px!important;
    max-width: 92%!important;
    margin: 0 auto!important;
}
.tabs-wrapper.ui-theme-lite .tab {
    border-top: none!important;
    padding: 0px!important;
}
.tabs-wrapper .tabs-nav > li a {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    text-decoration: none;
    text-transform: uppercase;
}
.tabs-wrapper.ui-theme-lite .tabs-nav li.current a, .tabs-wrapper.ui-theme-lite .tabs-nav li a {
    border-bottom: none!important;
}
.tabs-wrapper .tabs-nav > li, ._the-process ul.lSPager.lSGallery li {
    position: relative;
    overflow: visible;
}
.tabs-wrapper.ui-theme-lite .tabs-nav li.current:after, ._the-process ul.lSPager.lSGallery li.active:after{
	content: '';
    display: block;
    position: absolute;
    bottom: -1px;
    left: 50%;
    z-index: 11;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 8px solid #010101;
    margin-left: -10px;
}
._the-design-process.tabs-wrapper.ui-theme-lite .tabs-nav li.current:after, ._the-process ul.lSPager.lSGallery li.active:after {
    border-bottom: 8px solid #010101;
}
.tabs-wrapper.ui-theme-lite .tab, .tabs {
    background-color: #010101!important;
}
._the-design-process.tabs-wrapper.ui-theme-lite .tab, .tabs {
    background-color: #010101!important;
}
.slidermargin{
	margin-top: 20px;
}
.slidermargin._home-slider{
	margin:0px!important;
}

.tabs-wrapper.ui-theme-lite .tabs-nav li a {
    font-weight: 400!important;
    font-size: 18px!important;
}
#header #navbar .panel-activation {
    font-size: 1.3rem!important;
    color: #010101!important;
    float: right;
    margin-left: 20px;
    margin-right: -1rem;
}
#header.scrolled #logo a, #header.scrolled #navbar span {
    color: #010101 !important;
}
@media only all and (max-width: 59.938em) {
	#header #navbar ul.navigation {
	    display: block!important;
	}
}
@media only all and (max-width: 1079px) {
	#header #navbar ul.navigation {
	    display: none!important;
	}
	#header #navbar .panel-activation {
	    display: inline-block;
	}
}
.tabs-wrapper .tabs-nav > li,
._the-process ul.lSPager.lSGallery > li  {
    margin-right: 5vw!important;
    width: auto!important;
}
.tabs-wrapper .tabs-nav > li a,
._the-process ul.lSPager.lSGallery > li a {
    padding: 0px!important;
    display: block;
    height: 12vw;
    line-height: 12vw;
}
.slidermargin._the-process {
    margin-top: 12vw;
}
ul.lSPager.lSGallery {
    position: absolute;
    top: -12vw;
    width: 1100px!important;
    max-width: 92%;
    left: 50%;
    -webkit-transform: perspective(1px) translateX(-50%)!important;
	-ms-transform: perspective(1px) translateX(-50%)!important;
	transform: perspective(1px) translateX(-50%)!important;
    margin: 0px!important;
    display: none;
}
._concept .lightSlider, ._concept .lslide, ._the-design-process .lightSlider, ._the-design-process .lslide, .tabs, .tab {
    height: 63.5vw!important;
    max-height: 55vw!important;
}
._the-process .lightSlider, ._the-process .lslide {
  height: 56vw!important;
  max-height: 46vw!important;
}
@media screen and (min-width: 60em){
	.tabs-wrapper .tabs-nav > li,
	._the-process ul.lSPager.lSGallery > li  {
	    margin-right: 30px!important;
	    width: auto!important;
	}
	.tabs-wrapper .tabs-nav > li a,
	._the-process ul.lSPager.lSGallery > li a {
	    padding: 0px!important;
	    display: block;
	    height: 111px;
	    line-height: 111px;
	}
	.slidermargin._the-process {
	    margin-top: 120px!important;
	}
	ul.lSPager.lSGallery {
	    position: absolute;
	    top: -110px;
	    width: 1100px!important;
	    max-width: 92%;
	    left: 50%;
	    -webkit-transform: perspective(1px) translateX(-50%)!important;
		-ms-transform: perspective(1px) translateX(-50%)!important;
		transform: perspective(1px) translateX(-50%)!important;
	    margin: 0px!important;
	    display: none;
	}
	._concept .lightSlider, ._concept .lslide, ._the-design-process .lightSlider, ._the-design-process .lslide, .tabs, .tab {
		height: 75vh!important;
		max-height: 46vw!important;
	}
}
.icontab, ._the-process ul.lSPager.lSGallery img {
    height: 66px!important;
    opacity: 0.5;
    max-height: 5.5vw!important;
    top: auto!important;
    -webkit-transform: none!important;
	-ms-transform: none!important;
	transform: none!important;
    vertical-align: middle;
}
li.current .icontab, ._the-process ul.lSPager.lSGallery li.active img {
	opacity: 1;
}
@media screen and (min-width: 1299px){
	.lightSlider, .lslide, .tabs, .tab, ._concept .lslide, ._concept .lightSlider, ._the-process .lightSlider, ._the-process .lslide {
		max-height: 600px!important;
	}
}
@media screen and (max-width: 959px){
	body {
	    color: #222!important;
	    font-size: 0.85rem!important;
	    line-height: 1.35;
	}
	._the-design-process.tabs-wrapper .tabs-nav > li a {
	    padding: 4.5vw 2vw;
	}
	._the-design-process .tabs-nav{
	    margin-top: 8px!important;
	}
	.modular-row {
	    padding-top: 5vw;
	}
	h2 {
	    margin: 2.5vw 0 2vw 0;
	    line-height: 1.2;
	}
	.floors {
		max-width: 100%!important;
	}
	.floors h1, .floors h3, .floors p {
		padding-left: 4%;
		padding-right: 4%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.modular-row.ingrid._the-process {
	    padding-bottom: 1px!important
	}
	.modular-row.ingrid._the-process h1 {
	    margin-bottom: 20px!important
	}
}



.grav-lightslider .lSSlideOuter .lSPager.lSpg > li a {
    height: 5px !important;
    width: 5px !important;
}
.floors {
	overflow: hidden;
	position: relative;
    max-width: 92%;
}
.floors div{
	margin-top: 0px;
	width: 100%;
}

.floor img{
	display: block;
	max-width: 100%;
}
.floors img {
    position: relative;
    width: 774px;
    left: 50%;
    -webkit-transform: perspective(1px) translateX(-50%);
	-ms-transform: perspective(1px) translateX(-50%);
	transform: perspective(1px) translateX(-50%);
}
.floorfixed .floorimg{
	position: fixed;
	top: 40px!important;
}
.floorlast.floorfixed .floorghost{
	opacity: 1!important;
}


.floorghost{
	opacity: 0;
	display: none;
}
.floorfixed .floorghost{
	display: block;
}
.floor1 .floorimg {
	z-index: 12;
}
.floor2 .floorimg {
	z-index: 11;
}
.floor3 .floorimg {
	z-index: 10;
}
.floor4 .floorimg {
	z-index: 9;
}
.floor5 .floorimg {
	z-index: 8;
}
.floor6 .floorimg {
	z-index: 7
}
.floor7 .floorimg {
	z-index: 6;
}
.floor8 .floorimg {
	z-index: 5;
}
.floor9 .floorimg {
	z-index: 4;
}
.floor10 .floorimg {
	z-index: 3;
}
.floor11 .floorimg {
	z-index: 2;
}
.floor12 .floorimg {
	z-index: 1;
}
.floorlast .floorimg {
	z-index: 13;
}

.floorlast{
    opacity: 0;
    position: absolute!important;
    bottom: 0px!important;
    display: block;
}
.floorlast.floorfixed .floorimg{
    position: absolute!important;
}
.floorlast.floorfixed{
	opacity: 1;
}
.floorinvisible .floorimg{
	opacity: 0!important;
	display: none!important;
}

div.logos-desc {
	/*width: 78%;*/
}
div.logos {
    width: 100%;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

a.logo-image {
    height: 110px;
    line-height: 100px;
    text-align: center;
    border-radius: 4px;
}
a.logo-image:hover {
    background: #fff;
}
a.logo-image img {
    vertical-align: middle;
    max-height: 55%;
    max-width: 65%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.8;
}
a.logo-image:hover img {
    vertical-align: middle;
    max-height: 55%;
    -webkit-filter: none; /* Safari 6.0 - 9.0 */
    filter: none;
    opacity: 1;
}
a.logo-image[alt="Lantz"] img {
    transform: scale(1.5);
}


footer p{
	font-size: 13px;
}
footer a {
	color: #fff!important;
}

#footer {
    height: 8rem;
}
#footer .totop {
    position: absolute;
    bottom: 6.6rem!important;
    text-align: center;
    left: 0;
    right: 0;
}

#footer .totop span {
    font-size: 1.7rem;
    line-height: 2.5rem;
    background: #333;
    width: 2rem;
    height: 2rem;
    border-radius: 0px!important;
    display: inline-block;
    text-align: top;
    transform: rotate(45deg);
}
a#toTop {
    display: block;
    width: 2rem;
    height: 2rem;
    text-align: center;
    line-height: 2rem;
}
i.fa.fa-angle-up {
    transform: rotate(-45deg);
}
p.socialicons span.share, p.socialicons span.follow {
    width: 230px;
    display: inline-block;
    text-align: left;
    padding: 0px 5px;
}
p.socialicons span:first-child {
	text-align: right;
}
p.socialicons span a i {
    width: 25px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    display: inline-block;
    font-size: 1.2em;
}
p.socialicons span.developed {
    display: inline;
    width: auto;
    padding: 0px;
}
._contact ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 85%;
    margin-bottom: 2em;
}
._contact ul li{
    margin-right: 2em;
}
._contact hr {
    visibility: hidden;
    clear: both;
    margin: 0px;
}


@media screen and (max-width: 799px) {
    #body {
	    padding-top: 100px;
	}
    div.logos, div.logos-desc {
		float: none;
		width: 100%;
	}
	/*._the-photos .lSSlideWrapper, ._the-photos .lSSlideWrapper .lSFade > *, ._the-photos .lSSlideWrapper .lSFade img {
		position: relative!important;
		float: none!important;
		display: inline-block!important;
		overflow: visible!important;
		opacity: 1!important;
		-webkit-transform: none!important;
	    -ms-transform: none!important;
	    transform: none!important;
		top: auto!important;
		left: auto!important;
		max-height: none!important;
	}
	._the-photos .lSAction {
		display: none!important;
	}
	._the-photos .lightSlider, ._the-photos .lslide {
		height: auto!important;
		max-width: 100%!important;
		max-height: none!important;
	}*/
	._home-slider .lightSlider, ._home-slider .lslide,
  ._the-photos .lightSlider, ._the-photos .lslide {
		padding-top: 0px!important;
		height: 46vw!important;
		max-width: 100%!important;
		max-height: none!important;
	}
  ._videos .lightSlider,._videos .lslide {
    padding-top: 0px!important;
    height: 53vw!important;
    max-width: 100%!important;
    max-height: none!important;
  }
  h5.slidetitle{
    font-size: 13px!important;
  }
	div.logos {
	    margin: 0px;
	    margin-bottom: 30px;
	    clear: both;
    }
    a.logo-image {
	    width: 33%;
	    height: 71px;
	    line-height: 100px;
	    text-align: center;
	    border-radius: 4px;
	    padding: 0px 8px;
	    box-sizing: border-box;
	}
	a.logo-image img {
        max-width: 80%;
	}
    a.logo-image[alt="Lantz"] img {
        transform: scale(1.3);
    }
    #header #navbar .panel-activation {
	    margin-left: 10px;
	}
	._home-slider .lSAction {
		top: 0px;
	}
	.people-image {
	    float: left;
	    width: 28%;
	    height: auto!important;
	    display: block;
	}
	.people-item .people-name, .people-item p {
	    padding-left: 33%;
	}

}
.langswitcher .code {
    display: none;
}
@media screen and (max-width: 559px) {
    p.socialicons span {
	    width: auto!important;
	    display: inline;
	    text-align: center;
	    padding: 0px!important;
	}
    p.socialicons span.developed {
	    display: block;
	    text-align: center;
	}
    .langswitcher .code {
	    display: block;
	}
	.langswitcher .native {
	    display: none;
	}
	#header #navbar .panel-activation {
	    margin-left: 5px;
	}
	#header #logo a img {
	    max-width: 50vw;
	}
	.langswitcher a, .langswitcher a.active {
		border: none!important;
	    border-right: 1px solid #000!important;
	    border-color: #000!important;
	}
	.langswitcher li:last-child a, .langswitcher li:last-child a.active {
		border-right: none!important;
	}
}
@media screen and (max-width: 499px) {
    h1, h3 {
	    font-size: 1.7em!important;
		margin-bottom: 0.7em!important;
    }
    .notmobile{
		display: none!important;
	}
    h4 {
	    font-size: 1.2rem;
    }
    .slidermargin {
	    margin-top: 25px;
	}
	#header #logo a {
	    line-height: 80px;
	}
	#header {
	    height: 80px;
	}
	#body {
	    padding-top: 80px;
	}
	.langswitcher {
	    margin-top: 26px!important;
	    margin-left: 5px!important;
    }
    #header #navbar .panel-activation {
	    margin-top: 1px;
	}
	.people-image {
	    width: auto;
	    float: none;
	    max-width: 70%;
	    max-height: 36vh;
	    margin-top: 30px!important;
	    margin-bottom: -10px;
	}
	.people-item .people-name, .people-item p {
	    padding-left: 0;
	}
	._contact ul {
	    display: block!important;
	}
	._contact ul li {
	    width: 100%!important;
	}
}

